#!/bin/sh
set -e

cp debian/tests/testfiles/* $AUTOPKGTEST_TMP

cd "$AUTOPKGTEST_TMP"

echo "Compiling file ..."

g++ execution.cpp -o execution

echo "Done"

./execution --name Debian | grep 'Hello, Debian!'
./execution --help | grep 'show help'

exit 0
